/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Checkbox,
Col,
Form,
Radio,
Row,
} from 'ant-design-vue'
import SdDataTable from '@/common/components/sd-data-table.vue'
import SdFlowTree from '../sd-flow-tree.vue'
import SdFlowamendModal from '../sd-flowamend-modal.vue'
import SdFlowamendStatus from '../sd-flowamend-status.vue'
import SdFlowchartAction from '../sd-flowchart-action.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Checkbox)
Vue.use(Col)
Vue.use(Form)
Vue.use(Radio)
Vue.use(Row)

export default {
  SdDataTable,
  SdFlowTree,
  SdFlowamendModal,
  SdFlowamendStatus,
  SdFlowchartAction,
}
